/* ----------------------------------- top menu --------------------------- */
#zahlavi_menu {
	float:left;
    width:100%;    /* šířka stránky - padding,  pokud nepoužiju padding tak lze nastavit na 100% */
	height:37px;  /* uprav výšku a číslo obrázku */
	/* padding-left: 5px; */ /* použiju pokud potřebuju posunout menu položky od kraje */
	/* background-image: url(./../../obrazy/obr_12.jpg); */ /* dávám celý obrázek do pozadí pokud nejde udělat "čistě" */
	border-bottom: 1px solid #C7C6C6;
	border-left: 1px solid #C6C6C6;
}
#zahlavi_menu li {
	list-style-type:none;
	float:left;
}

/* pokud by jsi chtěl hotovou nastylovanou variantu, tak jdi do peří jan */

#zahlavi_menu li a, #zahlavi_menu li.active span {
	display:block;
	color:#003562;
	background-color:#FFFFFF;  /*barvy by měli být definované pro případ, že má někdo zaplé styly, ale vypnuté obrázky */
	font-size:100%;
	background-repeat:no-repeat;
	text-align:left;
	float:left; /* musí být, když width auto */
	text-decoration:none;
	width:125px;
	height:29px; /* 37 - 8 */
	padding:8px 0px 0px 18px;
	background-image: url(./../../obrazy/obr_21.jpg);
	background-repeat:no-repeat;
	background-position:7px 15px;
	border-right: 1px solid #C4C3C3;
}
#zahlavi_menu li a:hover {
	text-decoration:underline;
}

#zahlavi_menu li.active, #zahlavi_menu li a.active, #zahlavi_menu li a:active, #zahlavi_menu li.active span {
	color:#FC9A26;
	background-image: url(./../../obrazy/obr_23.jpg);
}


/* ------------------------- hlavicka submenu ------------------------------------- */
#zahlavi_menu li ul {
	display:none;
}
#zahlavi_menu li ul li {
	display:block;
	float:none;
}
#zahlavi_menu li ul a {
	display:block;
   width:125px;
	height:29px; /* 37 - 8 */
	padding:8px 0px 0px 18px;
	font-weight:normal;
	border: 1px solid #C4C3C3;
	border-top: 0px solid #C4C3C3;
	/* background-image: url(./../../obrazy/obr_07.jpg); */
}
#zahlavi_menu li ul .pol1 { /* individualni styly pokud by bylo potřeba */
   width:144px;
}
#zahlavi_menu li ul .pol2 {
   width:150px;
	height:28px;
	padding:10px 3px 0px 3px;
	/* background-image: url(./../../obrazy/obr_07.jpg); */
	text-align:left;
}

#zahlavi_menu li {
	behavior:url('css/hover.htc');
}

#zahlavi_menu ul li:hover ul, #zahlavi_menu li.hover ul {
	display:block;
	position:absolute;
}